Yaf_Config_Ini
Yaf_Config_Ini::count
Yaf_Config_Ini
PHP Manual

# Yaf_Config_Ini::__construct

(Yaf >=1.0.0)

Yaf_Config_Ini::__construct — Yaf_Config_Ini constructor

### Description

public Yaf_Config_Ini::__construct ( string `$config_file` [, string `$section` ] )

Yaf_Config_Ini constructor

### Parameters

`config_file`

  path to an INI configure file

`section`

  which section in that INI file you want to be parsed

### Return Values

Yaf_Config_Ini
Yaf_Config_Ini::count
Yaf_Config_Ini
PHP Manual